@charset "UTF-8";
@import url("reset.css");
@import url("layout.css");
@import url("popup.css");

#header{
    background:url(../image/bg_header_bar_main.gif) repeat-x left top;
}
#header .wrap{height:180px;background:url(../image/bg_header_main.gif) no-repeat left top;}
#content{width:966px;}

.notice._typemain {height:419px; position:relative; overflow:hidden; }
.notice._typemain .content{position:relative;width:963px;height:368px;margin:0 auto;}
.notice._typemain .menu{width:114px;position:absolute;top:4px;left:4px;height:30px;overflow:hidden;z-index:1;margin-top:10px;margin-left:10px;}
.notice._typemain .menu li{float:left;width:53px;;font-size:12px;}
.notice._typemain .menu li A{padding:10px 0 0 9px;height:24px;display:block;color:#818181;font-weight:bold;text-decoration:none;}
.notice._typemain  .img{width:100%;position:absolute;top:0;left:0; width:3000px;}
.notice._typemain  .img div{float:left; margin-left:2px;background:#000000;}

.notice._typemain  .img div img{opacity: 0.3}
.notice._typemain  .img div.on img{opacity: 1}

.notice._typemain .menu li.ctr1{}
.notice._typemain .menu li.ctr2{margin-top:9px; margin-left:10px; color:white;height:31px;}
.notice._typemain .menu li A.on{background:#abd16f;color:#ffffff;}
.notice._typemain .menu li.ctr2 A{padding:5px 0 0 9px; height:31px;}
.notice._typemain .view{position:relative;}
.notice._typemain .view article{position:absolute;top:60px;left:14px;z-index:1;}
.notice._typemain .view  img{}
.notice._typemain .view article p{color:#ffffff;font-size:17px;line-height:21px;}
.notice._typemain .view .info {margin-top:18px;}
.notice._typemain .view .info time{float:left;font-size:12px;color:#b3b3b3;margin-right:15px;}
.notice._typemain .view .info .count{float:left;font-weight:bold;font-size:12px;color:#6aabe1;padding:1px 0 0 22px; height:18px;background:url(../image/icon_02.png) no-repeat left top;}
.notice._typemain .view .info .facebook{clear:both;overflow:hidden;}
.notice._typemain .view .info .overhidden {height:20px;width:200px;margin-top:15px;overflow:hidden}

.notice._typemain .sidemenu{position:absolute;top:0px;right:0;overflow:hidden;z-index:100;width:239px}

.notice._typemain .sidemenu .on{background: #abd16f url(../image/bu_01.gif) no-repeat left 11px;color:#ffffff;}
.notice._typemain .sidemenu .off{display:block;font-size:17px;color:#b3b3b3;font-weight:bold; padding-top:8px;padding-left:13p    x; padding-bottom:6px;text-decoration:none;}

.notice._typemain .sidemenu li{width:235px;}
.notice._typemain .sidemenu li A{display:block;font-size:17px;color:#b3b3b3;font-weight:bold; padding-top:8px;padding-left:13px; padding-bottom:6px;text-decoration:none;}
.notice._typemain .sidemenu li.on A{background:#abd16f url(../image/bu_01.gif) no-repeat left 11px; color:#ffffff;}
.notice._typemain .sidemenu li:hover A{background:#abd16f url(../image/bu_01.gif) no-repeat left 11px; color:#ffffff;}

.promotion._typemain{width:721px;height:191px;position:relative;float:left;}
.promotion._typemain .button{position:absolute;top:12px;left:12px;}
.promotion._typemain .button button{float:left; margin-right:11px;border:0;width:13px;height:14px;background:url(../image/icon_prm.gif) no-repeat left top;cursor:pointer;}

.promotion._typeside{position:relative;float:left;width:239px;height:388px; padding:2px;background:#f3f4f4; margin-top:-191px;margin-left:1px}
.promotion._typeside_new{position:absolute;float:left;width:239px;height:330px; margin-top:0px;margin-left:724px}
.promotion._typeside article p{}
.promotion._typeside .content{position:absolute;bottom:0;left:0;z-index:1; height:195px;}
.promotion._typeside .alpha{position:absolute;bottom:0px;left:0px;width:239px;height:189px;filter:alpha(opacity=50);opacity: 0.5;background:#000000;margin-left:2px}
.promotion._typeside .content p{color:#ffffff;font-size:17;line-height:21px; font-weight:bold; padding:20px 0 0 11px;}
.promotion._typeside .info {position:absolute;bottom:0;left:8px;width:231px; height:33px;}
.promotion._typeside .info time{float:left;font-size:12px;color:#b3b3b3;margin-right:15px; margin-top:4px;}
.promotion._typeside .info .count{float:left;font-weight:bold;font-size:12px;color:#6aabe1;padding:1px 0 0 22px; margin-top:4px; height:18px;background:url(../image/icon_02.png) no-repeat left top;}
.promotion._typeside .info .facebook{overflow:hidden;float:right; margin-right:5px;}
.promotion._typeside .info .overhidden {text-align:right;height:20px;width:100px;;overflow:hidden}

.list._type1{clear:both;width:962px; }
.list._type1 article  {overflow:hidden; margin-bottom:2px; }
.list._type1 article .menu {float:right;}
.list._type1 article .content{float:left;width:721px; }
.list._type1 article .content figure {width:400px;float:left; height:237px;background:#dcddde; text-align:center;}
.list._type1 article .content section {float:left;width:321px;height:237px;background:#eaebec; position:relative;}
.list._type1 article .content  p{color:#777777;font-size:17px;line-height:21px; font-weight:bold; padding:10px 0 0 11px}
.list._type1 article .content  p.ctr{color:#b3b3b3;font-weight:normal;}

.list._type1 .info {position:absolute;bottom:0;left:8px;width:313px; height:27px;}
.list._type1 .info time{float:left;font-size:12px;color:#b3b3b3;margin-right:15px; margin-top:4px;}
.list._type1 .info .count{float:left;font-weight:bold;font-size:12px;color:#6aabe1;padding:1px 0 0 22px; margin-top:4px; height:18px;background:url(../image/icon_02.png) no-repeat left top;}
.list._type1 .info .facebook{overflow:hidden;float:right; margin-right:5px;}
.list._type1 .info .overhidden {text-align:right;height:20px;width:150px;;overflow:hidden}
.list._type1  .menu h2{margin-top:4px; margin-left:6px;}
.list._type1  .menu ul{width:241px;height:131px;background:#ffffff;position:relative;z-index:1}
.list._type1  .menu ul li{margin-left:-6px;;}
.list._type1  .menu ul li A{display:block;font-size:17px;color:#b3b3b3;font-weight:bold; padding-top:8px;padding-left:22px; padding-bottom:6px;text-decoration:none;}
.list._type1  .menu ul li.on A{background: url(../image/bu_02.gif) no-repeat left 11px; color:#414141;}
.list._type1  .menu ul li:hover A{background: url(../image/bu_02.gif) no-repeat left 11px; color:#414141;}
